开发者社区> 科技小能手> 正文

deepin linux安装类似mspaint的画图软件

简介:
+关注继续查看

root@redmiss:/home/whoami# apt-get update

获取:1 http://packages.deepin.com/deepin panda InRelease [11.4 kB]

获取:2 http://packages.deepin.com/deepin panda/contrib i386 Packages [175 kB]                    

获取:3 http://packages.deepin.com/deepin panda/non-free amd64 Packages [316 kB]                  

获取:4 http://packages.deepin.com/deepin panda/contrib amd64 Packages [179 kB]                   

获取:5 http://packages.deepin.com/deepin panda/main amd64 Packages [18.7 MB]                     

获取:6 http://packages.deepin.com/deepin panda/main i386 Packages [18.7 MB]                      

获取:7 http://packages.deepin.com/deepin panda/non-free i386 Packages [278 kB]                   

已下载 18.7 MB,耗时 1分 31秒 (204 kB/s)                                                         

正在读取软件包列表... 完成

root@redmiss:/home/whoami# apt-get install kolourpaint4

正在读取软件包列表... 完成

正在分析软件包的依赖关系树       

正在读取状态信息... 完成       

将会同时安装下列软件:

  kio libdbusmenu-qt5-2 libfam0 libkf5archive5 libkf5attica5 libkf5auth-data libkf5auth5

  libkf5bookmarks-data libkf5bookmarks5 libkf5codecs-data libkf5codecs5 libkf5completion-data

  libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5

  libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data libkf5coreaddons5

  libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5

  libkf5globalaccel-bin libkf5globalaccel-data libkf5globalaccel5 libkf5globalaccelprivate5

  libkf5gpgmepp5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-bin

  libkf5iconthemes-data libkf5iconthemes5 libkf5itemviews-data libkf5itemviews5

  libkf5jobwidgets-data libkf5jobwidgets5 libkf5kdelibs4support-data libkf5kdelibs4support5

  libkf5kdelibs4support5-bin libkf5kiocore5 libkf5kiofilewidgets5 libkf5kiontlm5

  libkf5kiowidgets5 libkf5notifications-data libkf5notifications5 libkf5parts-data

  libkf5parts-plugins libkf5parts5 libkf5service-bin libkf5service-data libkf5service5

  libkf5solid5 libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5

  libkf5textwidgets-data libkf5textwidgets5 libkf5wallet-bin libkf5wallet-data libkf5wallet5

  libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5

  libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5 libkwalletbackend5-5 libphonon4qt5-4

  libqt5script5 phonon4qt5 phonon4qt5-backend-vlc sonnet-plugins

建议安装:

  fam media-player-info phonon4qt5-backend-gstreamer hspell

下列【新】软件包将被安装:

  kio kolourpaint4 libdbusmenu-qt5-2 libfam0 libkf5archive5 libkf5attica5 libkf5auth-data

  libkf5auth5 libkf5bookmarks-data libkf5bookmarks5 libkf5codecs-data libkf5codecs5

  libkf5completion-data libkf5completion5 libkf5config-bin libkf5config-data libkf5configcore5

  libkf5configgui5 libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data

  libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data libkf5dbusaddons5

  libkf5globalaccel-bin libkf5globalaccel-data libkf5globalaccel5 libkf5globalaccelprivate5

  libkf5gpgmepp5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5 libkf5iconthemes-bin

  libkf5iconthemes-data libkf5iconthemes5 libkf5itemviews-data libkf5itemviews5

  libkf5jobwidgets-data libkf5jobwidgets5 libkf5kdelibs4support-data libkf5kdelibs4support5

  libkf5kdelibs4support5-bin libkf5kiocore5 libkf5kiofilewidgets5 libkf5kiontlm5

  libkf5kiowidgets5 libkf5notifications-data libkf5notifications5 libkf5parts-data

  libkf5parts-plugins libkf5parts5 libkf5service-bin libkf5service-data libkf5service5

  libkf5solid5 libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5 libkf5sonnetui5

  libkf5textwidgets-data libkf5textwidgets5 libkf5wallet-bin libkf5wallet-data libkf5wallet5

  libkf5widgetsaddons-data libkf5widgetsaddons5 libkf5windowsystem-data libkf5windowsystem5

  libkf5xmlgui-bin libkf5xmlgui-data libkf5xmlgui5 libkwalletbackend5-5 libphonon4qt5-4

  libqt5script5 phonon4qt5 phonon4qt5-backend-vlc sonnet-plugins

升级了 0 个软件包,新安装了 79 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。

需要下载 16.0 MB 的归档。

解压缩后会消耗 96.7 MB 的额外空间。

您希望继续执行吗? [Y/n] y

获取:1 http://packages.deepin.com/deepin panda/main amd64 libqt5script5 amd64 5.6.1+dfsg-2 [710 kB]

获取:2 http://packages.deepin.com/deepin panda/main amd64 libkf5archive5 amd64 5.27.0-1 [76.4 kB]

获取:3 http://packages.deepin.com/deepin panda/main amd64 libkf5codecs-data all 5.27.0-1 [37.9 kB]

获取:4 http://packages.deepin.com/deepin panda/main amd64 libkf5codecs5 amd64 5.27.0-1 [89.5 kB] 

获取:5 http://packages.deepin.com/deepin panda/main amd64 libkf5completion-data all 5.27.0-1 [13.9 kB]

获取:6 http://packages.deepin.com/deepin panda/main amd64 libkf5config-data all 5.27.0-1 [62.7 kB]

获取:7 http://packages.deepin.com/deepin panda/main amd64 libkf5configcore5 amd64 5.27.0-1 [113 kB]

获取:8 http://packages.deepin.com/deepin panda/main amd64 libkf5configgui5 amd64 5.27.0-1 [40.3 kB]

获取:9 http://packages.deepin.com/deepin panda/main amd64 libkf5widgetsaddons-data all 5.27.0-1 [987 kB]

获取:10 http://packages.deepin.com/deepin panda/main amd64 libkf5widgetsaddons5 amd64 5.27.0-1 [353 kB]

获取:11 http://packages.deepin.com/deepin panda/main amd64 libkf5completion5 amd64 5.27.0-1 [71.3 kB]

获取:12 http://packages.deepin.com/deepin panda/main amd64 libkf5configwidgets-data all 5.27.0-1 [199 kB]

获取:13 http://packages.deepin.com/deepin panda/main amd64 libkf5auth-data all 5.27.0-1 [19.9 kB]

获取:14 http://packages.deepin.com/deepin panda/main amd64 libkf5coreaddons-data all 5.27.0-1 [102 kB]

获取:15 http://packages.deepin.com/deepin panda/main amd64 libfam0 amd64 2.7.0-17.2+b1 [27.3 kB] 

获取:16 http://packages.deepin.com/deepin panda/main amd64 libkf5coreaddons5 amd64 5.27.0-1 [199 kB]

获取:17 http://packages.deepin.com/deepin panda/main amd64 libkf5auth5 amd64 5.27.0-1 [51.4 kB]  

获取:18 http://packages.deepin.com/deepin panda/main amd64 libkf5guiaddons5 amd64 5.27.0-1 [37.2 kB]

获取:19 http://packages.deepin.com/deepin panda/main amd64 libkf5i18n-data all 5.27.0-2 [1,038 kB]

获取:20 http://packages.deepin.com/deepin panda/main amd64 libkf5i18n5 amd64 5.27.0-2 [107 kB]   

获取:21 http://packages.deepin.com/deepin panda/main amd64 libkf5configwidgets5 amd64 5.27.0-1 [113 kB]

获取:22 http://packages.deepin.com/deepin panda/main amd64 libkf5dbusaddons-data all 5.27.0-1 [14.0 kB]

获取:23 http://packages.deepin.com/deepin panda/main amd64 libkf5dbusaddons5 amd64 5.27.0-1 [26.6 kB]

获取:24 http://packages.deepin.com/deepin panda/main amd64 libkf5itemviews-data all 5.27.0-1 [10.6 kB]

获取:25 http://packages.deepin.com/deepin panda/main amd64 libkf5itemviews5 amd64 5.27.0-1 [71.9 kB]

获取:26 http://packages.deepin.com/deepin panda/main amd64 libkf5windowsystem-data all 5.27.0-1 [9,498 B]

获取:27 http://packages.deepin.com/deepin panda/main amd64 libkf5windowsystem5 amd64 5.27.0-1 [132 kB]

获取:28 http://packages.deepin.com/deepin panda/main amd64 libkf5crash5 amd64 5.27.0-1 [14.1 kB] 

获取:29 http://packages.deepin.com/deepin panda/main amd64 libkf5service-data all 5.27.0-1 [62.3 kB]

获取:30 http://packages.deepin.com/deepin panda/main amd64 libkf5service5 amd64 5.27.0-1 [200 kB]

获取:31 http://packages.deepin.com/deepin panda/main amd64 libkf5service-bin amd64 5.27.0-1 [25.6 kB]

获取:32 http://packages.deepin.com/deepin panda/main amd64 libkf5kiocore5 amd64 5.27.0-2 [445 kB]

获取:33 http://packages.deepin.com/deepin panda/main amd64 libkf5kiontlm5 amd64 5.27.0-2 [18.8 kB]

获取:34 http://packages.deepin.com/deepin panda/main amd64 libkf5iconthemes-data all 5.27.0-1 [30.7 kB]

获取:35 http://packages.deepin.com/deepin panda/main amd64 libkf5iconthemes5 amd64 5.27.0-1 [82.9 kB]

获取:36 http://packages.deepin.com/deepin panda/main amd64 libkf5jobwidgets-data all 5.27.0-1 [28.1 kB]

获取:37 http://packages.deepin.com/deepin panda/main amd64 libkf5jobwidgets5 amd64 5.27.0-1 [46.8 kB]

获取:38 http://packages.deepin.com/deepin panda/main amd64 libkf5kiowidgets5 amd64 5.27.0-2 [356 kB]

获取:39 http://packages.deepin.com/deepin panda/main amd64 libkf5notifications-data all 5.27.0-1 [13.7 kB]

获取:40 http://packages.deepin.com/deepin panda/main amd64 libdbusmenu-qt5-2 amd64 0.9.3+16.04.20160218-1 [71.3 kB]

获取:41 http://packages.deepin.com/deepin panda/main amd64 libphonon4qt5-4 amd64 4:4.9.0-4 [157 kB]

获取:42 http://packages.deepin.com/deepin panda/main amd64 phonon4qt5-backend-vlc amd64 0.9.0-2 [95.8 kB]

获取:43 http://packages.deepin.com/deepin panda/main amd64 phonon4qt5 amd64 4:4.9.0-4 [13.5 kB]  

获取:44 http://packages.deepin.com/deepin panda/main amd64 libkf5notifications5 amd64 5.27.0-1 [93.9 kB]

获取:45 http://packages.deepin.com/deepin panda/main amd64 libkf5solid5-data all 5.27.0-1 [91.1 kB]

获取:46 http://packages.deepin.com/deepin panda/main amd64 libkf5solid5 amd64 5.27.0-1 [208 kB]  

获取:47 http://packages.deepin.com/deepin panda/main amd64 libkf5textwidgets-data all 5.27.0-1 [174 kB]

获取:48 http://packages.deepin.com/deepin panda/main amd64 libkf5sonnet5-data all 5.27.0-1 [78.0 kB]

获取:49 http://packages.deepin.com/deepin panda/main amd64 libkf5sonnetcore5 amd64 5.27.0-1 [55.3 kB]

获取:50 http://packages.deepin.com/deepin panda/main amd64 libkf5sonnetui5 amd64 5.27.0-1 [47.6 kB]

获取:51 http://packages.deepin.com/deepin panda/main amd64 libkf5textwidgets5 amd64 5.27.0-1 [78.1 kB]

获取:52 http://packages.deepin.com/deepin panda/main amd64 libkf5gpgmepp5 amd64 16.04.3-2 [94.5 kB]

获取:53 http://packages.deepin.com/deepin panda/main amd64 libkf5wallet-data all 5.27.0-1 [175 kB]

获取:54 http://packages.deepin.com/deepin panda/main amd64 libkwalletbackend5-5 amd64 5.27.0-1 [52.3 kB]

获取:55 http://packages.deepin.com/deepin panda/main amd64 libkf5wallet5 amd64 5.27.0-1 [38.8 kB]

获取:56 http://packages.deepin.com/deepin panda/main amd64 libkf5wallet-bin amd64 5.27.0-1 [140 kB]

获取:57 http://packages.deepin.com/deepin panda/main amd64 kio amd64 5.27.0-2 [2,573 kB]         

获取:58 http://packages.deepin.com/deepin panda/main amd64 libkf5kdelibs4support-data all 5.27.0-1 [2,006 kB]

获取:59 http://packages.deepin.com/deepin panda/main amd64 libkf5globalaccel-data all 5.27.0-1 [20.7 kB]

获取:60 http://packages.deepin.com/deepin panda/main amd64 libkf5globalaccel5 amd64 5.27.0-1 [43.4 kB]

获取:61 http://packages.deepin.com/deepin panda/main amd64 libkf5bookmarks-data all 5.27.0-1 [42.1 kB]

77% [执行中]                                                                    202 kB/s 17秒sh: 1: http://packages.deepin.com/deepin: not found

获取:63 http://packages.deepin.com/deepin panda/main amd64 libkf5attica5 amd64 5.27.0-1 [151 kB] 

78% [正在连接 cdn.packages.deepin.com (221.130.199.56)]                        202 kB/s 17秒sh: 1: http://packages.deepin.com/deepin: not found

获取:65 http://packages.deepin.com/deepin panda/main amd64 libkf5bookmarks5 amd64 5.27.0-1 [87.5 kB]

获取:64 http://packages.deepin.com/deepin panda/main amd64 libkf5xmlgui5 amd64 5.27.0-1 [309 kB] 

获取:62 http://packages.deepin.com/deepin panda/main amd64 libkf5xmlgui-data all 5.27.0-1 [371 kB]

获取:66 http://packages.deepin.com/deepin panda/main amd64 libkf5kiofilewidgets5 amd64 5.27.0-2 [237 kB]

获取:67 http://packages.deepin.com/deepin panda/main amd64 libkf5parts-data all 5.27.0-1 [61.5 kB]

获取:68 http://packages.deepin.com/deepin panda/main amd64 libkf5parts5 amd64 5.27.0-1 [113 kB]  

86% [执行中]                                                              7,833 B/s 4分 49秒sh: 1: http://packages.deepin.com/deepin: not found

获取:70 http://packages.deepin.com/deepin panda/main amd64 kolourpaint4 amd64 4:16.08.3-1 [1,191 kB]

获取:69 http://packages.deepin.com/deepin panda/main amd64 libkf5kdelibs4support5 amd64 5.27.0-1 [707 kB]

获取:71 http://packages.deepin.com/deepin panda/main amd64 libkf5config-bin amd64 5.27.0-1 [33.0 kB]

获取:72 http://packages.deepin.com/deepin panda/main amd64 libkf5dbusaddons-bin amd64 5.27.0-1 [8,352 B]

获取:73 http://packages.deepin.com/deepin panda/main amd64 libkf5globalaccelprivate5 amd64 5.27.0-1 [46.2 kB]

获取:74 http://packages.deepin.com/deepin panda/main amd64 libkf5globalaccel-bin amd64 5.27.0-1 [15.0 kB]

获取:75 http://packages.deepin.com/deepin panda/main amd64 libkf5iconthemes-bin amd64 5.27.0-1 [7,410 B]

获取:76 http://packages.deepin.com/deepin panda/main amd64 libkf5kdelibs4support5-bin amd64 5.27.0-1 [118 kB]

获取:77 http://packages.deepin.com/deepin panda/main amd64 libkf5parts-plugins amd64 5.27.0-1 [14.4 kB]

获取:78 http://packages.deepin.com/deepin panda/main amd64 libkf5xmlgui-bin amd64 5.27.0-1 [16.2 kB]

获取:79 http://packages.deepin.com/deepin panda/main amd64 sonnet-plugins amd64 5.27.0-1 [109 kB]

已下载 16.0 MB,耗时 2分 44秒 (97.0 kB/s)                                                        

正在从软件包中解出模板:100%

正在预设定软件包 ...

正在选中未选择的软件包 libqt5script5:amd64。

(正在读取数据库 ... 系统当前共安装有 319401 个文件和目录。)

正准备解包 .../00-libqt5script5_5.6.1+dfsg-2_amd64.deb  ...

正在解包 libqt5script5:amd64 (5.6.1+dfsg-2) ...

正在选中未选择的软件包 libkf5archive5:amd64。

正准备解包 .../01-libkf5archive5_5.27.0-1_amd64.deb  ...

正在解包 libkf5archive5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5codecs-data。

正准备解包 .../02-libkf5codecs-data_5.27.0-1_all.deb  ...

正在解包 libkf5codecs-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5codecs5:amd64。

正准备解包 .../03-libkf5codecs5_5.27.0-1_amd64.deb  ...

正在解包 libkf5codecs5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5completion-data。

正准备解包 .../04-libkf5completion-data_5.27.0-1_all.deb  ...

正在解包 libkf5completion-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5config-data。

正准备解包 .../05-libkf5config-data_5.27.0-1_all.deb  ...

正在解包 libkf5config-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5configcore5:amd64。

正准备解包 .../06-libkf5configcore5_5.27.0-1_amd64.deb  ...

正在解包 libkf5configcore5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5configgui5:amd64。

正准备解包 .../07-libkf5configgui5_5.27.0-1_amd64.deb  ...

正在解包 libkf5configgui5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5widgetsaddons-data。

正准备解包 .../08-libkf5widgetsaddons-data_5.27.0-1_all.deb  ...

正在解包 libkf5widgetsaddons-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5widgetsaddons5:amd64。

正准备解包 .../09-libkf5widgetsaddons5_5.27.0-1_amd64.deb  ...

正在解包 libkf5widgetsaddons5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5completion5:amd64。

正准备解包 .../10-libkf5completion5_5.27.0-1_amd64.deb  ...

正在解包 libkf5completion5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5configwidgets-data。

正准备解包 .../11-libkf5configwidgets-data_5.27.0-1_all.deb  ...

正在解包 libkf5configwidgets-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5auth-data。

正准备解包 .../12-libkf5auth-data_5.27.0-1_all.deb  ...

正在解包 libkf5auth-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5coreaddons-data。

正准备解包 .../13-libkf5coreaddons-data_5.27.0-1_all.deb  ...

正在解包 libkf5coreaddons-data (5.27.0-1) ...

正在选中未选择的软件包 libfam0:amd64。

正准备解包 .../14-libfam0_2.7.0-17.2+b1_amd64.deb  ...

正在解包 libfam0:amd64 (2.7.0-17.2+b1) ...

正在选中未选择的软件包 libkf5coreaddons5:amd64。

正准备解包 .../15-libkf5coreaddons5_5.27.0-1_amd64.deb  ...

正在解包 libkf5coreaddons5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5auth5:amd64。

正准备解包 .../16-libkf5auth5_5.27.0-1_amd64.deb  ...

正在解包 libkf5auth5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5guiaddons5:amd64。

正准备解包 .../17-libkf5guiaddons5_5.27.0-1_amd64.deb  ...

正在解包 libkf5guiaddons5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5i18n-data。

正准备解包 .../18-libkf5i18n-data_5.27.0-2_all.deb  ...

正在解包 libkf5i18n-data (5.27.0-2) ...

正在选中未选择的软件包 libkf5i18n5:amd64。

正准备解包 .../19-libkf5i18n5_5.27.0-2_amd64.deb  ...

正在解包 libkf5i18n5:amd64 (5.27.0-2) ...

正在选中未选择的软件包 libkf5configwidgets5:amd64。

正准备解包 .../20-libkf5configwidgets5_5.27.0-1_amd64.deb  ...

正在解包 libkf5configwidgets5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5dbusaddons-data。

正准备解包 .../21-libkf5dbusaddons-data_5.27.0-1_all.deb  ...

正在解包 libkf5dbusaddons-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5dbusaddons5:amd64。

正准备解包 .../22-libkf5dbusaddons5_5.27.0-1_amd64.deb  ...

正在解包 libkf5dbusaddons5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5itemviews-data。

正准备解包 .../23-libkf5itemviews-data_5.27.0-1_all.deb  ...

正在解包 libkf5itemviews-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5itemviews5:amd64。

正准备解包 .../24-libkf5itemviews5_5.27.0-1_amd64.deb  ...

正在解包 libkf5itemviews5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5windowsystem-data。

正准备解包 .../25-libkf5windowsystem-data_5.27.0-1_all.deb  ...

正在解包 libkf5windowsystem-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5windowsystem5:amd64。

正准备解包 .../26-libkf5windowsystem5_5.27.0-1_amd64.deb  ...

正在解包 libkf5windowsystem5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5crash5:amd64。

正准备解包 .../27-libkf5crash5_5.27.0-1_amd64.deb  ...

正在解包 libkf5crash5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5service-data。

正准备解包 .../28-libkf5service-data_5.27.0-1_all.deb  ...

正在解包 libkf5service-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5service5:amd64。

正准备解包 .../29-libkf5service5_5.27.0-1_amd64.deb  ...

正在解包 libkf5service5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5service-bin。

正准备解包 .../30-libkf5service-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5service-bin (5.27.0-1) ...

正在选中未选择的软件包 libkf5kiocore5:amd64。

正准备解包 .../31-libkf5kiocore5_5.27.0-2_amd64.deb  ...

正在解包 libkf5kiocore5:amd64 (5.27.0-2) ...

正在选中未选择的软件包 libkf5kiontlm5:amd64。

正准备解包 .../32-libkf5kiontlm5_5.27.0-2_amd64.deb  ...

正在解包 libkf5kiontlm5:amd64 (5.27.0-2) ...

正在选中未选择的软件包 libkf5iconthemes-data。

正准备解包 .../33-libkf5iconthemes-data_5.27.0-1_all.deb  ...

正在解包 libkf5iconthemes-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5iconthemes5:amd64。

正准备解包 .../34-libkf5iconthemes5_5.27.0-1_amd64.deb  ...

正在解包 libkf5iconthemes5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5jobwidgets-data。

正准备解包 .../35-libkf5jobwidgets-data_5.27.0-1_all.deb  ...

正在解包 libkf5jobwidgets-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5jobwidgets5:amd64。

正准备解包 .../36-libkf5jobwidgets5_5.27.0-1_amd64.deb  ...

正在解包 libkf5jobwidgets5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5kiowidgets5:amd64。

正准备解包 .../37-libkf5kiowidgets5_5.27.0-2_amd64.deb  ...

正在解包 libkf5kiowidgets5:amd64 (5.27.0-2) ...

正在选中未选择的软件包 libkf5notifications-data。

正准备解包 .../38-libkf5notifications-data_5.27.0-1_all.deb  ...

正在解包 libkf5notifications-data (5.27.0-1) ...

正在选中未选择的软件包 libdbusmenu-qt5-2:amd64。

正准备解包 .../39-libdbusmenu-qt5-2_0.9.3+16.04.20160218-1_amd64.deb  ...

正在解包 libdbusmenu-qt5-2:amd64 (0.9.3+16.04.20160218-1) ...

正在选中未选择的软件包 libphonon4qt5-4:amd64。

正准备解包 .../40-libphonon4qt5-4_4%3a4.9.0-4_amd64.deb  ...

正在解包 libphonon4qt5-4:amd64 (4:4.9.0-4) ...

正在选中未选择的软件包 phonon4qt5-backend-vlc:amd64。

正准备解包 .../41-phonon4qt5-backend-vlc_0.9.0-2_amd64.deb  ...

正在解包 phonon4qt5-backend-vlc:amd64 (0.9.0-2) ...

正在选中未选择的软件包 phonon4qt5:amd64。

正准备解包 .../42-phonon4qt5_4%3a4.9.0-4_amd64.deb  ...

正在解包 phonon4qt5:amd64 (4:4.9.0-4) ...

正在选中未选择的软件包 libkf5notifications5:amd64。

正准备解包 .../43-libkf5notifications5_5.27.0-1_amd64.deb  ...

正在解包 libkf5notifications5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5solid5-data。

正准备解包 .../44-libkf5solid5-data_5.27.0-1_all.deb  ...

正在解包 libkf5solid5-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5solid5:amd64。

正准备解包 .../45-libkf5solid5_5.27.0-1_amd64.deb  ...

正在解包 libkf5solid5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5textwidgets-data。

正准备解包 .../46-libkf5textwidgets-data_5.27.0-1_all.deb  ...

正在解包 libkf5textwidgets-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5sonnet5-data。

正准备解包 .../47-libkf5sonnet5-data_5.27.0-1_all.deb  ...

正在解包 libkf5sonnet5-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5sonnetcore5:amd64。

正准备解包 .../48-libkf5sonnetcore5_5.27.0-1_amd64.deb  ...

正在解包 libkf5sonnetcore5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5sonnetui5:amd64。

正准备解包 .../49-libkf5sonnetui5_5.27.0-1_amd64.deb  ...

正在解包 libkf5sonnetui5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5textwidgets5:amd64。

正准备解包 .../50-libkf5textwidgets5_5.27.0-1_amd64.deb  ...

正在解包 libkf5textwidgets5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5gpgmepp5:amd64。

正准备解包 .../51-libkf5gpgmepp5_16.04.3-2_amd64.deb  ...

正在解包 libkf5gpgmepp5:amd64 (16.04.3-2) ...

正在选中未选择的软件包 libkf5wallet-data。

正准备解包 .../52-libkf5wallet-data_5.27.0-1_all.deb  ...

正在解包 libkf5wallet-data (5.27.0-1) ...

正在选中未选择的软件包 libkwalletbackend5-5:amd64。

正准备解包 .../53-libkwalletbackend5-5_5.27.0-1_amd64.deb  ...

正在解包 libkwalletbackend5-5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5wallet5:amd64。

正准备解包 .../54-libkf5wallet5_5.27.0-1_amd64.deb  ...

正在解包 libkf5wallet5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5wallet-bin。

正准备解包 .../55-libkf5wallet-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5wallet-bin (5.27.0-1) ...

正在选中未选择的软件包 kio。

正准备解包 .../56-kio_5.27.0-2_amd64.deb  ...

正在解包 kio (5.27.0-2) ...

正在选中未选择的软件包 libkf5kdelibs4support-data。

正准备解包 .../57-libkf5kdelibs4support-data_5.27.0-1_all.deb  ...

正在解包 libkf5kdelibs4support-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5globalaccel-data。

正准备解包 .../58-libkf5globalaccel-data_5.27.0-1_all.deb  ...

正在解包 libkf5globalaccel-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5globalaccel5:amd64。

正准备解包 .../59-libkf5globalaccel5_5.27.0-1_amd64.deb  ...

正在解包 libkf5globalaccel5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5bookmarks-data。

正准备解包 .../60-libkf5bookmarks-data_5.27.0-1_all.deb  ...

正在解包 libkf5bookmarks-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5xmlgui-data。

正准备解包 .../61-libkf5xmlgui-data_5.27.0-1_all.deb  ...

正在解包 libkf5xmlgui-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5attica5:amd64。

正准备解包 .../62-libkf5attica5_5.27.0-1_amd64.deb  ...

正在解包 libkf5attica5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5xmlgui5:amd64。

正准备解包 .../63-libkf5xmlgui5_5.27.0-1_amd64.deb  ...

正在解包 libkf5xmlgui5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5bookmarks5:amd64。

正准备解包 .../64-libkf5bookmarks5_5.27.0-1_amd64.deb  ...

正在解包 libkf5bookmarks5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5kiofilewidgets5:amd64。

正准备解包 .../65-libkf5kiofilewidgets5_5.27.0-2_amd64.deb  ...

正在解包 libkf5kiofilewidgets5:amd64 (5.27.0-2) ...

正在选中未选择的软件包 libkf5parts-data。

正准备解包 .../66-libkf5parts-data_5.27.0-1_all.deb  ...

正在解包 libkf5parts-data (5.27.0-1) ...

正在选中未选择的软件包 libkf5parts5:amd64。

正准备解包 .../67-libkf5parts5_5.27.0-1_amd64.deb  ...

正在解包 libkf5parts5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5kdelibs4support5:amd64。

正准备解包 .../68-libkf5kdelibs4support5_5.27.0-1_amd64.deb  ...

正在解包 libkf5kdelibs4support5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 kolourpaint4。

正准备解包 .../69-kolourpaint4_4%3a16.08.3-1_amd64.deb  ...

正在解包 kolourpaint4 (4:16.08.3-1) ...

正在选中未选择的软件包 libkf5config-bin。

正准备解包 .../70-libkf5config-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5config-bin (5.27.0-1) ...

正在选中未选择的软件包 libkf5dbusaddons-bin。

正准备解包 .../71-libkf5dbusaddons-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5dbusaddons-bin (5.27.0-1) ...

正在选中未选择的软件包 libkf5globalaccelprivate5:amd64。

正准备解包 .../72-libkf5globalaccelprivate5_5.27.0-1_amd64.deb  ...

正在解包 libkf5globalaccelprivate5:amd64 (5.27.0-1) ...

正在选中未选择的软件包 libkf5globalaccel-bin。

正准备解包 .../73-libkf5globalaccel-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5globalaccel-bin (5.27.0-1) ...

正在选中未选择的软件包 libkf5iconthemes-bin。

正准备解包 .../74-libkf5iconthemes-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5iconthemes-bin (5.27.0-1) ...

正在选中未选择的软件包 libkf5kdelibs4support5-bin。

正准备解包 .../75-libkf5kdelibs4support5-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5kdelibs4support5-bin (5.27.0-1) ...

正在选中未选择的软件包 libkf5parts-plugins。

正准备解包 .../76-libkf5parts-plugins_5.27.0-1_amd64.deb  ...

正在解包 libkf5parts-plugins (5.27.0-1) ...

正在选中未选择的软件包 libkf5xmlgui-bin。

正准备解包 .../77-libkf5xmlgui-bin_5.27.0-1_amd64.deb  ...

正在解包 libkf5xmlgui-bin (5.27.0-1) ...

正在选中未选择的软件包 sonnet-plugins。

正准备解包 .../78-sonnet-plugins_5.27.0-1_amd64.deb  ...

正在解包 sonnet-plugins (5.27.0-1) ...

正在设置 libqt5script5:amd64 (5.6.1+dfsg-2) ...

正在设置 libkf5config-data (5.27.0-1) ...

正在设置 libkf5archive5:amd64 (5.27.0-1) ...

正在处理用于 lastore-daemon (0.9.47-5) 的触发器 ...

正在设置 libkf5i18n-data (5.27.0-2) ...

正在设置 libfam0:amd64 (2.7.0-17.2+b1) ...

正在设置 libkf5textwidgets-data (5.27.0-1) ...

正在处理用于 mime-support (3.60) 的触发器 ...

正在处理用于 desktop-file-utils (0.23-2) 的触发器 ...

正在设置 libkf5i18n5:amd64 (5.27.0-2) ...

正在设置 libkf5wallet-data (5.27.0-1) ...

正在设置 libkf5configwidgets-data (5.27.0-1) ...

正在设置 libkf5completion-data (5.27.0-1) ...

正在设置 libkf5xmlgui-data (5.27.0-1) ...

正在设置 libkf5auth-data (5.27.0-1) ...

正在设置 libdbusmenu-qt5-2:amd64 (0.9.3+16.04.20160218-1) ...

正在设置 libkf5configcore5:amd64 (5.27.0-1) ...

正在设置 libkf5dbusaddons-bin (5.27.0-1) ...

正在设置 libkf5xmlgui-bin (5.27.0-1) ...

正在设置 libkf5codecs-data (5.27.0-1) ...

正在设置 libkf5widgetsaddons-data (5.27.0-1) ...

正在处理用于 bamfdaemon (0.5.3-2) 的触发器 ...

Rebuilding /usr/share/applications/bamf-2.index...

正在设置 libkf5solid5-data (5.27.0-1) ...

正在设置 libkf5attica5:amd64 (5.27.0-1) ...

正在处理用于 libc-bin (2.24-12) 的触发器 ...

正在设置 libkf5jobwidgets-data (5.27.0-1) ...

正在设置 libkf5bookmarks-data (5.27.0-1) ...

正在设置 libkf5notifications-data (5.27.0-1) ...

正在设置 libkf5service-data (5.27.0-1) ...

正在设置 libkf5dbusaddons-data (5.27.0-1) ...

正在设置 libkf5gpgmepp5:amd64 (16.04.3-2) ...

正在处理用于 man-db (2.7.6.1-2) 的触发器 ...

正在处理用于 shared-mime-info (1.8-1) 的触发器 ...

正在设置 libkf5parts-data (5.27.0-1) ...

正在设置 libphonon4qt5-4:amd64 (4:4.9.0-4) ...

正在设置 libkf5widgetsaddons5:amd64 (5.27.0-1) ...

正在设置 libkf5guiaddons5:amd64 (5.27.0-1) ...

正在设置 libkf5windowsystem-data (5.27.0-1) ...

正在处理用于 dbus (1.10.20-1) 的触发器 ...

正在设置 libkf5sonnet5-data (5.27.0-1) ...

正在处理用于 hicolor-icon-theme (0.15-1) 的触发器 ...

正在设置 libkf5itemviews-data (5.27.0-1) ...

正在设置 libkf5solid5:amd64 (5.27.0-1) ...

正在设置 libkf5iconthemes-data (5.27.0-1) ...

正在设置 libkf5codecs5:amd64 (5.27.0-1) ...

正在设置 libkf5kdelibs4support-data (5.27.0-1) ...

正在设置 libkf5dbusaddons5:amd64 (5.27.0-1) ...

正在设置 libkf5globalaccel-data (5.27.0-1) ...

正在设置 libkf5coreaddons-data (5.27.0-1) ...

正在设置 libkf5config-bin (5.27.0-1) ...

正在设置 libkf5configgui5:amd64 (5.27.0-1) ...

正在设置 libkf5windowsystem5:amd64 (5.27.0-1) ...

正在设置 libkf5completion5:amd64 (5.27.0-1) ...

正在设置 phonon4qt5-backend-vlc:amd64 (0.9.0-2) ...

正在设置 libkf5globalaccel5:amd64 (5.27.0-1) ...

正在设置 phonon4qt5:amd64 (4:4.9.0-4) ...

正在设置 libkf5sonnetcore5:amd64 (5.27.0-1) ...

正在设置 sonnet-plugins (5.27.0-1) ...

正在设置 libkf5itemviews5:amd64 (5.27.0-1) ...

正在设置 libkf5sonnetui5:amd64 (5.27.0-1) ...

正在设置 libkf5coreaddons5:amd64 (5.27.0-1) ...

正在设置 libkf5kiontlm5:amd64 (5.27.0-2) ...

正在设置 libkf5crash5:amd64 (5.27.0-1) ...

正在设置 libkf5globalaccelprivate5:amd64 (5.27.0-1) ...

正在设置 libkf5auth5:amd64 (5.27.0-1) ...

正在设置 libkf5jobwidgets5:amd64 (5.27.0-1) ...

正在设置 libkf5service5:amd64 (5.27.0-1) ...

正在设置 libkf5notifications5:amd64 (5.27.0-1) ...

正在设置 libkwalletbackend5-5:amd64 (5.27.0-1) ...

正在设置 libkf5globalaccel-bin (5.27.0-1) ...

正在设置 libkf5wallet5:amd64 (5.27.0-1) ...

正在设置 libkf5configwidgets5:amd64 (5.27.0-1) ...

正在设置 libkf5service-bin (5.27.0-1) ...

正在设置 libkf5iconthemes5:amd64 (5.27.0-1) ...

正在设置 libkf5kiocore5:amd64 (5.27.0-2) ...

正在设置 libkf5iconthemes-bin (5.27.0-1) ...

正在设置 libkf5wallet-bin (5.27.0-1) ...

正在设置 libkf5textwidgets5:amd64 (5.27.0-1) ...

正在设置 libkf5kiowidgets5:amd64 (5.27.0-2) ...

正在设置 libkf5xmlgui5:amd64 (5.27.0-1) ...

正在设置 kio (5.27.0-2) ...

正在设置 libkf5parts5:amd64 (5.27.0-1) ...

正在设置 libkf5bookmarks5:amd64 (5.27.0-1) ...

正在设置 libkf5kiofilewidgets5:amd64 (5.27.0-2) ...

正在设置 libkf5kdelibs4support5:amd64 (5.27.0-1) ...

正在设置 kolourpaint4 (4:16.08.3-1) ...

正在设置 libkf5parts-plugins (5.27.0-1) ...

正在设置 libkf5kdelibs4support5-bin (5.27.0-1) ...

正在处理用于 libc-bin (2.24-12) 的触发器 ...

root@redmiss:/home/whoami# 

5103daceaf3f8013920252bdfa2ee45b.png




 本文转自 棋帅小七 51CTO博客,原文链接:http://blog.51cto.com/xvjunjie/1980044

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

相关文章
Python 技术篇-whl库安装失败经验总结
Python 技术篇-whl库安装失败经验总结
55 0
阿里云服务器如何登录?阿里云服务器的三种登录方法
购买阿里云ECS云服务器后如何登录?场景不同,大概有三种登录方式:
9132 0
阿里云服务器如何登录?阿里云服务器的三种登录方法
购买阿里云ECS云服务器后如何登录?场景不同,阿里云优惠总结大概有三种登录方式: 登录到ECS云服务器控制台 在ECS云服务器控制台用户可以更改密码、更换系.
24823 0
Webpack 2 视频教程 002 - NodeJS 安装与配置
原文发表于我的技术博客 这是我免费发布的高质量超清「Webpack 2 视频教程」。 Webpack 作为目前前端开发必备的框架,Webpack 发布了 2.0 版本,此视频就是基于 2.0 的版本讲解的。
1010 0
阿里云服务器端口号设置
阿里云服务器初级使用者可能面临的问题之一. 使用tomcat或者其他服务器软件设置端口号后,比如 一些不是默认的, mysql的 3306, mssql的1433,有时候打不开网页, 原因是没有在ecs安全组去设置这个端口号. 解决: 点击ecs下网络和安全下的安全组 在弹出的安全组中,如果没有就新建安全组,然后点击配置规则 最后如上图点击添加...或快速创建.   have fun!  将编程看作是一门艺术,而不单单是个技术。
18029 0
Percona XtraBackup 安装介绍篇
XtraBackup介绍   XtraBackup是Percona公司的开源项目,用以实现类似Innodb官方的热备份工具InnoDB Hot Backup的功能,它支持在线热备份(备份时不影响数据读写)。
1778 0
23705
文章
0
问答
文章排行榜
最热
最新
相关电子书
更多
OceanBase 入门到实战教程
立即下载
阿里云图数据库GDB,加速开启“图智”未来.ppt
立即下载
实时数仓Hologres技术实战一本通2.0版(下)
立即下载